export declare const expandImagePath: (path: string) => {
    basePath: string;
    fileName: string;
    extension: string;
    '1x': string;
    '2x': string;
};
export interface IImageOptions {
    width?: number;
    height?: number;
}
export declare const image: (image1x: string | undefined, image2x: string | undefined, options?: IImageOptions) => {
    backgroundImage: string;
    width: number | undefined;
    height: number | undefined;
    backgroundSize: string;
    backgroundRepeat: string;
};
export declare const toPositionEdges: (key: string, value?: any) => void | {
    position: string;
    top: number | void;
    right: number | void;
    bottom: number | void;
    left: number | void;
};
export declare const formatPositionEdges: (key: string, target: any) => void;
export declare const css: any;
export default css;
